@charset "UTF-8";
/* お知らせカテゴリー
------------------------------------------------------------------------- */
.wrap_category {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 2.1333333333vw;
	margin-bottom: 10.6666666667vw;
}
.wrap_category a {
	display: block;
	padding: 2.1333333333vw;
	border: 1px solid #470C00;
}

/* お知らせ - 詳細
------------------------------------------------------------------------- */
.single_news {
	padding: 17.0666666667vw 0;
}

.wrap_news_single_contents {
	padding: 17.0666666667vw 0;
	position: relative;
	z-index: 1;
}

.wrap_news_single_contents::after {
	content: "";
	display: block;
	width: calc(359 / 375 * 100vw);
	height: 100%;
	background: #fff;
	border-radius: calc(16 / 375 * 100vw);
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}

.single_news .wrap_news_head {
	width: calc(328 / 375 * 100vw);
	margin: 0 auto;
}

.news_title {
	font-size: calc(20 / 375 * 100vw);
	font-weight: bold;
	width: calc(328 / 375 * 100vw);
	margin: calc(24 / 375 * 100vw) auto calc(40 / 375 * 100vw);
	padding-bottom: calc(16 / 375 * 100vw);
	border-bottom: 1px solid #DA511F;
}

.single_contents p:not(:last-child),
.single_contents ul:not(:last-child),
.single_contents ol:not(:last-child),
.wp-block-file:not(:last-child),
.wp-block-image:not(:last-child),
figure:not(:last-child),
.wp-block-columns:not(:last-child) {
	margin-bottom: 1.5em;
}

.single_contents ul {
	list-style-type: disc;
}

.single_contents ol {
	list-style-type: decimal;
}

.single_contents li {
	list-style-position: inside;
}

.wp-block-file a {
	color: #008094;
	text-decoration: underline;
	transition: 0.2s;
}

.wp-block-file:not(.wp-element-button) {
	font-size: inherit;
}

.single_contents img {
	width: auto;
	max-width: 100%;
}

.wp-caption {
	max-width:100%;
}

@media (min-width: 769px) {
	.wrap_category {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		gap: min(1.1764705882vw, 16px);
		margin-bottom: min(5.8823529412vw, 80px);
	}
	.wrap_category a {
		display: block;
		padding: min(0.5882352941vw, 8px) min(1.1764705882vw, 16px);
		border: 1px solid #470C00;
		-webkit-transition: 0.2s;
		transition: 0.2s;
	}
	.wrap_category a:hover {
		background: #470C00;
		color: #fff;
	}

	/* お知らせ - 詳細
	------------------------------------------------------------------------- */
	.single_news {
		padding: min(calc(80 / 1360 * 100vw), 80px) 0;
	}

	.wrap_news_single_contents {
		padding: min(calc(80 / 1360 * 100vw), 80px) 0;
	}

	.wrap_news_single_contents::after {
		width: min(calc(1296 / 1360 * 100vw), 1296px);
		border-radius: min(calc(16 / 1360 * 100vw), 16px);
	}

	.single_news .wrap_news_head {
		width: min(calc(1120 / 1360 * 100vw), 1120px);
	}

	.news_title {
		font-size: min(calc(24 / 1360 * 100vw), 24px);
		width: min(calc(1120 / 1360 * 100vw), 1120px);
		margin: min(calc(24 / 1360 * 100vw), 24px) auto min(calc(40 / 1360 * 100vw), 40px);
		padding-bottom: min(calc(16 / 1360 * 100vw), 16px);
	}

	.wp-block-file a:hover {
		color: #DA511F;
	}
}